.f50{ font-size : 50%; line-height:250%;}
.mini{ font-size : 50%; line-height:250%;}
.f60{ font-size : 60%; line-height:240%;}
.f70{ font-size : 70%; line-height:230%;}
.small{ font-size:75%; line-height:230%;}
.f80{ font-size : 80%; line-height:220%;}
.f90{ font-size : 90%; line-height:210%;}
.f110{ font-size : 110%; line-height:190%;}
.f120{ font-size : 120%; line-height:180%;}
.f130{ font-size : 130%; line-height:170%;}
.f140{ font-size : 140%; line-height:160%;}
.f150{ font-size : 150%; line-height:150%;}
.big{ font-size : 150%; line-height:150%;}
.f160{ font-size : 160%; line-height:140%;}
.f170{ font-size : 170%; line-height:130%;}
.f180{ font-size : 180%; line-height:120%;}
.f190{ font-size : 190%; line-height:110%;}
.f200{ font-size : 200%; line-height:100%;}

.name50{ font-size : 50%; line-height:250%; font-weight : bold;}
.namemini{ font-size : 50%; line-height:250%; font-weight : bold;}
.name60{ font-size : 60%; line-height:240%; font-weight : bold;}
.namesmall{ font-size:70%; line-height:230%; font-weight : bold;}
.name70{ font-size : 70%; line-height:230%; font-weight : bold;}
.name80{ font-size : 80%; line-height:220%; font-weight : bold;}
.name90{ font-size : 90%; line-height:210%; font-weight : bold;}
.name110{ font-size : 110%; line-height : 190%; font-weight : bold;}
.name120{ font-size : 120%; line-height : 180%; font-weight : bold;}
.name130{ font-size : 130%; line-height : 170%; font-weight : bold;}
.name140{ font-size : 140%; line-height : 160%; font-weight : bold;}
.name150{ font-size : 150%; line-height : 150%; font-weight : bold;}
.name160{ font-size : 160%; line-height : 140%; font-weight : bold;}
.name170{ font-size : 170%; line-height:130%; font-weight : bold;}
.name180{ font-size : 180%; line-height:120%; font-weight : bold;}
.name190{ font-size : 190%; line-height:110%; font-weight : bold;}
.name200{ font-size : 200%; line-height : 100%; font-weight : bold;}


.mn50{ font-size : 50%; line-height : 250%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m50{ font-size : 50%; line-height : 250%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn60{ font-size : 60%;line-height : 240%;  font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m60{ font-size : 60%; line-height : 240%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn70{ font-size : 70%; line-height : 230%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m70{ font-size : 70%; line-height : 230%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn80{ font-size : 80%; line-height : 220%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m80{ font-size : 80%; line-height : 220%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn90{ font-size : 90%; line-height : 210%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m90{ font-size : 90%; line-height : 210%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn{ font-size : 100%; line-height : 200%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.mn110{ font-size : 110%; line-height : 190%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m110{ font-size : 110%; line-height : 190%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn120{ font-size : 120%; line-height : 180%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m120{ font-size : 120%; line-height : 180%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn130{ font-size : 130%; line-height : 170%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m130{ font-size : 130%; line-height : 170%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn140{ font-size : 140%; line-height : 160%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m140{ font-size : 140%; line-height : 160%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn150{ font-size : 150%; line-height : 150%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m150{ font-size : 150%; line-height : 150%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn160{ font-size : 160%; line-height : 140%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m160{ font-size : 160%; line-height : 140%; font-family : "ＭＳ Ｐ明朝",Impact;}
.mn200{ font-size : 200%; line-height : 100%; font-family : "ＭＳ Ｐ明朝",Impact; font-weight : bold;}
.m200{ font-size : 200%; line-height : 100%; font-family : "ＭＳ Ｐ明朝",Impact;}


.serif{  font-family : "Ｙ．ＯｚＦｏｎｔＰ","MS UI Gothic" ,Arial ,"Times New Roman"; font-weight:bold; font-size : 110%;}
._serif{  font-family : "Ｙ．ＯｚＦｏｎｔＰ","MS UI Gothic" ,Arial ,"Times New Roman"; font-weight:normal; font-size : 110%;}

.mei{  font-family : "メイリオ" ,"Meiryo UI" ,"MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman";}
._mei{  font-family : "メイリオ" ,"Meiryo UI" ,"MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman"; font-weight:bold;}

.mei0{  font-family : "メイリオ" ,"Meiryo UI" ,"MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman";}
._mei0{  font-family : "メイリオ" ,"Meiryo UI" ,"MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman"; font-weight:bold;}

.mei1{  font-family : "Meiryo UI" ,"メイリオ" ,"MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman";}
._mei1{  font-family : "Meiryo UI" ,"メイリオ" ,"MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman"; font-weight:bold;}


.got{  font-family : "MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman";}
._got{  font-family : "MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman"; font-weight:bold;}

.got0{ font-family : "MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman";}
._got0{ font-family : "MS UI Gothic" ,"ＭＳ Ｐゴシック" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman"; font-weight:bold;}

.got1{ font-family : "ＭＳ Ｐゴシック" ,"MS UI Gothic" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman";}
._got1{ font-family : "ＭＳ Ｐゴシック" ,"MS UI Gothic" ,"ＭＳ ゴシック" ,Arial ,"Times New Roman"; font-weight:bold;}

.got2{ font-family : "ＭＳ ゴシック" ,"ＭＳ Ｐゴシック" ,"MS UI Gothic" ,Arial ,"Times New Roman";}
._got2{ font-family : "ＭＳ ゴシック" ,"ＭＳ Ｐゴシック" ,"MS UI Gothic" ,Arial ,"Times New Roman"; font-weight:bold;}


.arial{ font-family : Arial ,"Times New Roman";}
._arial{ font-family : Arial ,"Times New Roman"; font-weight:bold;}
.arialbold{ font-family : Arial ,"Times New Roman"; font-weight:bold;}

.aria{ font-family : "ＭＳ Ｐ明朝" ,Arial ,"Times New Roman";}
._aria{ font-family : "ＭＳ Ｐ明朝" ,Arial ,"Times New Roman"; font-weight:bold;}

.comic{ font-family : "Comic Sans MS" ,"ＭＳ Ｐ明朝";}
._comic{ font-family : "Comic Sans MS" ,"ＭＳ Ｐ明朝"; font-weight:bold;}

.mnc{ font-family : "ＭＳ Ｐ明朝" ,Arial ,"Times New Roman";}
._mnc{ font-family : "ＭＳ Ｐ明朝" ,Arial ,"Times New Roman"; font-weight:bold;}

.modern{ font-family : "modern" ,"ＭＳ Ｐ明朝";}
._modern{ font-family : "modern" ,"ＭＳ Ｐ明朝"; font-weight:bold;}
.modernbold{ font-family : "modern" ,"ＭＳ Ｐ明朝"; font-weight:bold;}
.mobo{ font-family : "modern" ,"ＭＳ Ｐ明朝"; font-weight:bold;}

.roman{ font-size : 110%; font-family : "Times New Roman" ,"ＭＳ Ｐ明朝";}
._roman{ font-size : 110%; font-family : "Times New Roman" ,"ＭＳ Ｐ明朝"; font-weight:bold;}
.romanbold{ font-size : 110%; font-family : "Times New Roman" ,"ＭＳ Ｐ明朝"; font-weight:bold;}
.robo{ font-size : 110%; font-family : "Times New Roman" ,"ＭＳ Ｐ明朝"; font-weight:bold;}

.tahoma{ font-family : "Tahoma" ,"ＭＳ Ｐ明朝";}
._tahoma{ font-family : "Tahoma" ,"ＭＳ Ｐ明朝"; font-weight:bold;}

.mika{ font-family : みかちゃん-P;}
.mika_{ font-family : みかちゃん-PB; font-weight:bold;}
._mika{ font-family : みかちゃん-PB;}

.verda{ font-family : Verdana ,Arial ,"Times New Roman";}
._verda{ font-family : Verdana ,Arial ,"Times New Roman"; font-weight:bold;}

.impact{ font-family : impact ,Verdana ,Arial ,tahoma ,"Times New Roman";}
._impact{ font-family : impact ,Verdana ,Arial ,tahoma ,"Times New Roman"; font-weight:bold;}


.yoz{ font-family : "Ｙ．ＯｚＦｏｎｔ","MS UI Gothic";}
._yoz{ font-family : "Ｙ．ＯｚＦｏｎｔ","MS UI Gothic"; font-weight:bold;}

.hui{ font-family : "ふい字Ｐ","MS UI Gothic"; font-size:120%;}
._hui{ font-family : "ふい字Ｐ","MS UI Gothic"; font-weight:bold;}


.italic{ font-style:italic;}
.bold{font-weight:bold;}



.myname{ font-size:120%; font-family:"ＭＳ Ｐ明朝"; font-weight:normal;}
.name{ font-size:100%; font-weight:bold;}
.add{ font-size : 90%; line-height : 100%; font-weight : bold; font-family : "Times New Roman" ,"ＭＳ Ｐ明朝";}
.x68k{ font-size:100%; font-weight:bold; font-family : Arial;}

.mozilla{ font-family : Verdana ,Arial ,"Times New Roman"; font-size:100%; font-weight:bold;}
._mozilla{ font-family : Verdana ,Arial ,"Times New Roman"; font-size:100%;}

.gates{ font-family : Verdana ,Arial ,"Times New Roman"; font-size:100%; font-weight:bold;}
._gates{ font-family : Verdana ,Arial ,"Times New Roman"; font-size:100%;}

.com{ font-family : Verdana ,Arial ,"Times New Roman"; font-size:100%; font-weight:bold;}
._com{ font-family : Verdana ,Arial ,"Times New Roman"; font-size:100%;}

.src{line-height : 100%;}

.king{ font-size:100%; font-family:"ＭＳ Ｐ明朝"; font-weight:bold;}
._king{ font-size:100%; font-family:"ＭＳ Ｐ明朝";}



.header{font-size : 200%; line-height:130%; font-weight : bold;}
.header2{font-family : "メイリオ" ,"Meiryo UI" ,"MS UI Gothic" ,"ＭＳ Ｐゴシック"; font-size : 200%; line-height:130%; font-weight : bold;}
a.header:visited{padding-left:0ex; padding-right:1ex; font-size :150%; line-height:150%; text-decoration:underline;}
a.header:link{   padding-left:0ex; padding-right:1ex; font-size :150%; line-height:150%; text-decoration:underline;}
a.header:hover{  padding-left:0.1ex; padding-right:0ex; font-size :150%; line-height:150%; text-decoration:none; color:snow;}
a.header:focus{  padding-left:0.1ex; padding-right:0ex; font-size :150%; line-height:150%; text-decoration:none; color:pink;}

a.aitem:visited{padding:0px; font-size : 100%; line-height:100%; text-decoration:underline;}
a.aitem:link{   padding:0px; font-size : 100%; line-height:100%; text-decoration:underline;}
a.aitem:hover{  padding:0px; font-size : 100%; line-height:100%; text-decoration:none; color:snow;}
a.aitem:focus{  padding:0px; font-size : 100%; line-height:100%; text-decoration:none; color:pink;}


a.backlog:link{text-align:right; line-height:90%; font-size:70%; color:black;}
a.backlog:visited{text-align:right; line-height:60%; font-size:100%; color:black;}
a.backlog:hover{text-align:right; line-height:60%; font-size:100%; color:black;}
.backlog{text-align:right; line-height:90%; font-size:70%; color:black;}

a.blhead{text-align:right; line-height:90%; font-size:70%; color:black;}
a.blmonth:link{text-align:right; line-height:90%; font-size:70%; color:black;}
a.blmonth:visited{text-align:right; line-height:60%; font-size:100%; color:black;}
a.blmonth:hover{text-align:right; line-height:60%; font-size :100%; text-decoration:none; color:red;}
.bl{text-align:right;}

a._sname:visited{padding:0px; text-decoration:none;}
a._sname:link{	padding:0px; text-decoration:none;}
a._sname:hover{	padding:0px; text-decoration:underline;}



.AA{font-family :"ＭＳ Ｐゴシック"; font-size:12pt; line-height:100%;}
.sled{font-family :"ＭＳ Ｐゴシック"; font-size:12pt; line-height:100%;}


BlockQuote{ font-size : 90%; line-height:110%; padding:1ex;}
.reuters{ font-size : 90%; line-height:110%; padding:1ex 32ex 1ex 2ex;}


a:visited{	padding-left:0.5ex; padding-right:0.5ex; text-decoration:none;}
a:link{		padding-left:0.5ex; padding-right:0.5ex; text-decoration:underline;}
a:hover{	padding-left:0ex;   padding-right:1ex;   text-decoration:underline;}




